{
	"name": "@bitaffair/bift-jwt",
	"version": "1.1.4",
	"description": "JWT Tokenizer for bift",
	"author": [
		{
			"name": "Christian Blaschke",
			"email": "cb@bitaffair.de",
			"url": "https://bitaffair.io"
		}
	],
	"homepage": "",
	"license": "ISC",
	"main": "lib/index.js",
	"directories": {
		"lib": "lib"
	},
	"files": [
		"lib"
	],
	"scripts": {
		"test": "mocha"
	},
	"dependencies": {
		"@hapi/hoek": "^11.0.4",
		"jsonwebtoken": "^9.0.2"
	},
	"publishConfig": {
		"access": "public"
	},
	"peerDependencies": {
		"joi": "^17.11.0"
	}
}
